Subject: Re: [PATCH 1/2] e1000: fix netpoll with NAPI

From: Auke Kok <[email-masked]>
Date: Tue, 06 Jun 2006 10:34:26 -0700

Jeff Moyer wrote:
> ==> Regarding Re: [PATCH 1/2] e1000: fix netpoll with NAPI; Auke Kok <[email-masked]> adds:
> 
> auke-jan.h.kok> Neil Horman wrote:
>>> On Tue, Jun 06, 2006 at 09:39:25AM -0700, Mitch Williams wrote:
>>>> On Tue, 2006-06-06 at 09:52 -0400, Neil Horman wrote:
> 
> 
> auke-jan.h.kok> [snip]
> 
> 
>>>> However, just for the sake of correctness (and paranoia), I'll whip up
>>>> another patch that does this check.
>>>>
>>> Thanks for the quick feedback!
>>> Regards
>>> Neil
>>>
>>>> Jeff, please do not commit this patch.
> 
> auke-jan.h.kok> Jeff,
> 
> auke-jan.h.kok> I've popped the patch off from our gitserver, so you can pull the two
> auke-jan.h.kok> outstanding patches while we revamp this one.
> 
> Would you please send patches to this list?  I'd certainly like to review
> them.  I don't think the problem needs solving in the e1000 driver.  I
> think it is an issue that should be handled properly by netpoll.

???

that message was directed to Jeff Garzik, perhaps that was too confusing.

They were sent here in the first place:

http://marc.theaimsgroup.com/?l=linux-netdev&m=114954878711789&w=2

Cheers,

Auke